#top .av_textblock_section.av-9emh1ji-15b0276d245480d87f6706d81d8efc90 .avia_textblock{
font-size:25px;
}

#top .av_textblock_section.av-9596zce-2ab43962b6cd4fb453c8b039ce45dad8 .avia_textblock{
font-size:21px;
}

#top .av_textblock_section.av-81n3e1a-54413f303fc177db2b4efc36c8f95f6a .avia_textblock{
font-size:21px;
}

#top .av_textblock_section.av-6inh3m6-93e2d7163e2d04b87ae29799d17c944d .avia_textblock{
font-size:21px;
}

#top .av_textblock_section.av-5gqefta-9410602014439734919b69be8d390522 .avia_textblock{
font-size:21px;
}

#top .av_textblock_section.av-3uproj2-db3bbdb1bd8c60f51881144a4e5d5dda .avia_textblock{
font-size:21px;
}

#top .av_textblock_section.av-2eli8q6-2a227ed4e20e36377accb02594f21066 .avia_textblock{
font-size:21px;
}

#top .av_textblock_section.av-11kipvy-b4ece0080a6b310825f7e55d4b8e14d5 .avia_textblock{
font-size:21px;
}

